Support » Plugin: Rich Text Excerpts » Minimal Editor is Not Compatible with 3.5

Viewing 7 replies - 1 through 7 (of 7 total)
  • Same with me. Have you found a solution?

    Thanks,

    logiclab

    Plugin Author bjorsq

    (@bjorsq)

    Can you please confirm the WordPress versions you are having a problem with? I have experienced something similar on my development sites, but I usually track trunk on them so the occasional glitch is to be expected (I could say the same for Release Candidates). I haven’t experienced this on any of the production sites I manage which track stable versions.

    I’m on 3.5.1 with version 1.1 of the plugin. I’ve now gotten the problem on both a local copy of WordPress and one hosted on bluehost.

    Strangely, for that second one, when I first activated the plugin, the minimal editor was fine. But when I changed to the full editor and then back, the minimal editor was now gone…

    logiclab

    (@logiclab)

    i think I deselected Disable the visual editor when writing under USERS > PERSONAL OPTIONS.

    Cant remember exactly.

    Plugin Author bjorsq

    (@bjorsq)

    @mrwweb I think there are bugs in the options handling code in the current version. I’m updating the plugin this weekend which should hopefully fix them.

    Plugin Author bjorsq

    (@bjorsq)

    Please start a new support thread if this behaviour persists in the new version

    Thanks @bjorsq! Just coming back to report that I’m seeing this issue resolved with the newest update.

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Minimal Editor is Not Compatible with 3.5’ is closed to new replies.